An identifier attribute already exists.: Ya existe un atributo identificador.
Attribute code may contain only letters, numbers and underscore: El código de atributo sólo puede contener letras, números y guion bajo
Attribute code may contain only letters (at least one), numbers and underscores: El código de atributo sólo puede contener letras (al menos una), números y guiones bajos
Attribute code may not contain line-feed characters: El código de atributo no puede contener un salto de línea
Attribute group code may contain only letters, numbers and underscores: El código de atributo sólo puede contener letras, números y guión bajo
This attribute type can't be used as a grid filter: Este tipo de atributo no puede usarse como un filtro
This code is not available: Este código no está disponible
This attribute type must be required: Este tipo de atributo debe ser requerido
This attribute type can't be required: Este tipo de atributo no puede ser requerido
This attribute type can't have unique value: Este tipo de atributo no puede tener un valor único
No default value may be specified for this attribute type: Ningún valor inicial puede ser definido por este tipo de atributo
This value should be Yes or No: Este valor debe ser Si o No
This value should not be blank: Este valor no debe estar vacío
Option code may contain only letters, numbers and underscores: El código de opción debe contener sólo letras, números y caracteres especiales
Option code may contain only letters (at least one), numbers and underscores: El código de opción sólo puede contener letras (al menos una), números y guiones bajos
This value should not be a decimal.: Este valor no debe ser un decimal.
'The file extension is not allowed (allowed extensions: %extensions%).': 'La extensión del archivo no está permitida (las extensiones permitidas son: %extensions%).'
"The value %value% is already set on another product for the unique attribute %attribute%": El valor %value% ya es usado en otro producto por el atributo único %attribute%
The same identifier is already set on another product: El mismo identificador ya se encuentra en otro producto
regex.comma_or_semicolon.message: Este campo no debería contener comas o punto y comas.
file.extensions.message: 'La extensión del archivo no está permitida (las extensiones permitidas son: %extensions%).'
"This type of value expects the use of {{ decimal_separator }} to separate decimals.": Este tipo de valor espera el uso de {{ decimal_separator }} para separar los decimales.
"This type of value expects the use of dot (.) to separate decimals.": Este valor espera el uso de un punto (.) para separar decimales.
"This type of value expects the use of comma (,) to separate decimals.": Este valor espera el uso de una coma (,) para separar decimales.
"This type of value expects the use of arabic decimal separator (٫) to separate decimals.": Este valor espera el uso de un separador decimal arábigo (٫) para separar decimales.
"This type of value expects the use of the format {{ date_format }} for dates.": Este tipo de valor espera el uso del formato {{ date_format }} para las fechas.
"The category \"%category%\" has to be a root category.": La categoría "%category%" tiene que ser una categoría raiz.
"The attribute \"%attributeCode%\" does not exist.": No existe el atributo "%attributeCode%".
"The attribute \"%attributeCode%\" is not a metric attribute.": El atributo "%attributeCode%" no es un atributo métrico.
"The unit \"%unitCode%\" does not exist or does not belong to the default metric family of the given attribute \"%attributeCode%\".": La unidad "%unitCode%" no existe o no pertenece a la familia métrica por defecto del atributo dado "%attributeCode%".
"The currency \"%currency%\" has to be activated.": La moneda "%currency%" tiene que ser activada.
product_model.code.not_blank.message: El código de modelo del producto no debe estar vacío.
product_model.code.unique.message: El mismo código se encuentra ya en otro modelo de productos.
product_model.family_variant.not_blank.message: La variante de familia del modelo del producto no debe estar vacío.
pim_catalog:
  constraint:
    can_have_family_variant_empty_axis_value: 'El atributo "%attribute%" no debe estar vacío, ya que se define como un eje para esta entidad'
    product_model_with_same_axis_value_already_exists: 'No se puede establecer el valor "%values%" para los atributos de ejes "%attributes%" al modelo de producto "%validated_entity%", como a modelo de producto "%sibling_with_same_value%" ya tienen este valor'
    variant_product_with_same_axis_value_already_exists: 'No se puede establecer el valor "%values%" oara los atributos de ejes "%attributes%" a la variante de producto "%validated_entity%", como a variante de producto "%sibling_with_same_value%" ya tienen este valor'
    can_have_family_variant_unexpected_attribute: 'No se puede establecer la propiedad "%attribute%" a esta entidad debido a que no está en la configuración de atributos'
    cannot_have_product_model_as_parent: 'El modelo de producto "%product_model%" no puede tener el modelo de producto %parent_product_model% como padre'
    cannot_have_parent: 'El modelo de producto "%product_model%" no puede tener un padre'
    attribute_does_not_belong_to_family: 'El atributo "%attribute%" no pertenece a la familia "%family%"'
    variant_product_invalid_family: 'La variante de la familia del producto debe ser la misma que la de su padre'
    php_int_max_reached: 'El número máximo debe ser inferior a %php_int_max%.'
    not_null_family: La familia no puede ser "nula" porque su producto con la identificación "%sku%" es un producto variante.
    variant_product_has_parent: 'El producto variante "%variant_product%" debe tener un padre'
    invalid_variant_product_parent: 'El producto variante "%variant_product%" no puede tener el modelo de producto "%product_model%" como padre, (este modelo de producto sólo puede tener otro modelo de producto como niño)'
    modified_variant_axis_value: 'Dado "%provided_value%", el eje variante "%variant_axis%" no puede ser modificado'
    family_variant_attributes_unique: Los atributos deben ser únicos, "%attributes%" son usados gran cantidad de veces en la configuración de atributos variantes
    family_variant_axes_unique: Los ejes variantes debe ser únicos, "%attributes%" son usados bastante seguido en la configuración de los atributos variantes
    family_variant_axes_immutable: 'Los ejes variantes no pueden ser modificados para el nivel "%level%"'
    family_variant_axes_attribute_type_unique: Los ejes variantes "%axis%" no pueden ser únicos o un identificador
    family_variant_axes_attribute_type: Los ejes variantes "%axis%" deben ser booleanos, una selección simple, una simple data de referencia o una métrica
    family_variant_axes_wrong_type: Los ejes variantes "%axis%" no pueden ser localizables, ni accesibles y no poseen un lugar específico
    family_variant_axes_number_of_axes: 'Una configuración de un atributo variante no puede ser mayor a %max_axes_number% ejes'
    family_variant_no_axis: Debe haber por lo menos un atributo definido como eje para la configuración del atributo para el nivel "%level%"
    family_variant_axis_level: El atributo "%axis%" debe ser configurado como un atributo en la misma configuración del atributo variante que fue establecida como eje
    family_variant_has_family_attribute: 'El atributo "%attribute%" no puede ser agregado a la variante de familia "%family_variant%", ya que no no es un atributo de la familia "%family%"'
    family_variant_level_do_not_exist: No hay una configuración de variante del atributo para el nivel "%level%"
    family_variant_no_level: Debe haber definido por lo menos un nivel en la variante de la familia
    family_variant_maximum_number_of_level: La variante de la familia no puede contener mas de "%level%" niveles
    family_variant_unique_attributes_in_last_level: El atributo único "%attribute%" debe ser configurado en el nivel del producto
    product_identifier: Estos identifiadores "%s" no existen.
    0: Se ha producido un error inesperado.
    100: Valor inespetado
    101: Este campo espera un valor booleano.
    102: Este campo debe contener un valor de coma flotante.
    103: Este campo espera un número entero.
    104: Este campo debe contener un valor numérico.
    105: Este campo espera un valor de cadena de texto.
    106: Este campo espera un valor de tipo Arreglo.
    107: Este campo espera un valor de tipo arreglos de arreglos.
    200: Se ha producido un error interno
    201: Se ha producido un error interno
    202: Este campo debe contener un valor numérico.
    203: Este campo espera un valor de cadena de texto.
    204: Este campo debe contener un valor de cadena de texto.
    205: Se ha producido un error interno
    300: Este campo debe contener un código de entidad válido.
    301: Este campo debe contener un objetivo y local válido.
    302: Este campo debe contener un objetivo válido.
    303: Este campo debe contener un formato de asociación válido.
    pim_immutable_product_validator: El mismo identificador ya ha sido configurado en otro producto
    pim_immutable_product_model_validator: El mismo código ha sido configurado en otro modelo de producto.
mass_edit:
  edit_common_attributes:
    invalid_values: Hay errores en el formulario de atributos
